Uso de conocimiento frente a los límites del plan
GET
/knowledge/usage
const url = 'https://api.matiasimpulso.com/knowledge/usage';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.matiasimpulso.com/knowledge/usage \ --header 'Authorization: Bearer <token>'Número de fuentes, fragmentos y megabytes indexados.
Authorizations
Sección titulada « Authorizations »Responses
Sección titulada « Responses »Uso actual y topes